@charset "utf-8";
/* CSS Document */

*
{
	margin:0px;
	padding:0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;

}
body
{
	float: left;
	margin-left: 0px;
}
/* ============= BASE PRINCIPAL ============= */
#contenedor_despliegue_del_especial {
	float: left;
	height: auto;
	width: 960px;
	background-repeat: no-repeat;
	background-position: bottom;
}
#contenedor_del_especial {
	float: left;
	height: auto;
	width: 960px;
}

#cont_ct_izq {
	float: left;
	width: 640px;
	height: auto;
	margin-bottom: 20px;
}


#cont_ct_960 {
	float: left;
	width: 960px;
	height: auto;
	margin-bottom: 10px;
}
#cont_ct_der {
	float: left;
	width: 300px;
	height: auto;
	margin-left: 20px;
}
#cont_ct_der_pub300x250 {
	float: left;
	height: auto;
	width: 300px;
	margin-bottom: 15px;
}



/* ============= MENU ============= */


#header {
	float: left;
	height: 80px;
	width: 960px;
	margin-bottom: 10px;
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;

}

#logo {
	float: left;
	height: 80px;
	width: 340px;
}


#contenedor_menu {
	float: right;
	width: 320px;
	height: auto;
	margin-top: 10px;
	margin-left: 180px;
}
.menu_off {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFBD11;
	padding-right: 10px;
	padding-left: 10px;
}
.menu_off a {
	color: #000000;
	text-decoration:none;

}
.menu_off a:hover {
	color: #000000;
	text-decoration:underline;
	font-weight: bold;
}
.menu_on {
	float: left;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E65B00;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFBD11;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.menu_on a {
	color: #E65B00;
	text-decoration:none;

}
.menu_on a:hover {
	color: #EA5B00;
	text-decoration:underline;
}

/* ============= TABS ============= */
.tab-640 {
	float: left;
	height: 20px;
	width: 640px;
	background-color: #EBEBEB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
}
.vermas-signo-tab-640 {
	float: right;
	background-color: #CC6600;
}
.nombre-tab-640 {
	float: left;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #000000;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	height: 17px;
	padding-top: 3px;
	padding-right: 8px;
	background-color: #FF9900;
	color: #FFFFFF;
	margin: 0px;
	line-height: 15px;
}
.nombreitalic-tab-640 {
	float: left;
	padding-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	height: 16px;
	padding-top: 4px;
	padding-right: 8px;
	color: #595959;
	font-style: italic;
}
.vermas-link-tab-640 {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	height: 16px;
	width: auto;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 4px;
	color: #999999;
	line-height: 13px;
}
.vermas-link-tab-640 a {
	text-decoration:none;
	color: #999999;
}
.vermas-link-tab-640 a {
	text-decoration:none;
	color: #999999;
}
.end-tab-640 {
	float: left;
	height: 20px;
	width: 16px;
	background-image: url(images/tab-flecha.png);
	background-repeat: no-repeat;
}
.vermas-tab-640 {
	float: right;
	height: 20px;
	width: 100px;
}
.boton-mas-tab-640 {
	float: right;
	height: 9px;
	width: 8px;
	background-color: #FE9900;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
}
.boton-mas-tab-640 img { border: none; }

/* ======== SUB TABS ============== */

.subtab-640 {
	float: left;
	height: 20px;
	width: 613px;
	background-color: #002E69;
	margin-left: 10px;
	margin-top: 10px;
}
.nombre-subtab-640 {
	float: left;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #ACADAF;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	height: 17px;
	padding-top: 3px;
	padding-right: 8px;
	color: #FFFFFF;
	margin: 0px;
	line-height: 15px;
}
.vermas-subtab-640 {
	float: right;
	height: 20px;
	width: 100px;
}
.boton-mas-subtab-640 {
	float: right;
	height: 9px;
	width: 8px;
	background-color: #AF362E;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
}
.boton-mas-subtab-640 img { border: none; }
.vermas-link-subtab-640 {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	background-color: #261710;
	height: 16px;
	width: auto;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 4px;
	color: #FFFFFF;
	line-height: 13px;
}
.vermas-link-subtab-640 a {
	text-decoration:none;
	color: #FFFFFF;
}
.vermas-link-subtab-640 a {
	text-decoration:none;
	color: #FFFFFF;
}

/* =================== TABS DE 300PX ================== */
.tab-300 {
	float: left;
	height: 21px;
	width: 300px;
	background-color: #EBEBEB;
	margin-bottom: 0px;
}
.nombre-tab-300 {
	float: left;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #000000;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	height: 18px;
	padding-top: 3px;
	padding-right: 8px;
	background-color: #EBEBEB;
	color: #595959;
	margin: 0px;
	line-height: 15px;
}
.end-tab-300 {
	float: left;
	height: 20px;
	width: 16px;
	background-image: url(images/tab-flecha2.png);
	background-repeat: no-repeat;
}
.vermas-tab-300 {
	float: right;
	height: 20px;
	width: 100px;
}
.vermas-link-tab-300 a {
	text-decoration:none;
	color: #FFFFFF;
}
.vermas-link-tab-300 a {
	text-decoration:none;
	color: #FFFFFF;
}
.boton-mas-tab-300 {
	float: right;
	height: 9px;
	width: 8px;
	background-color: #FF9700;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
}
.boton-mas-tab-300 img { border: none; }
.vermas-link-tab-300 {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	height: 16px;
	width: auto;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 4px;
	color: #999999;
	line-height: 13px;
}
.vermas-link-tab-300 a {
	text-decoration:none;
	color: #999999;
}
.vermas-link-tab-300 a {
	text-decoration:none;
	color: #999999;
}

/* ====================== TABS 960PX ====================== */

.tab-960 {
	float: left;
	height: 20px;
	width: 960px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #EBEBEB;
}
.nombre-tab-960 {
	float: left;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #af362e;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	height: 17px;
	padding-top: 3px;
	padding-right: 8px;
	background-color: #c0b9a9;
	color: #25130f;
	margin: 0px;
	line-height: 15px;
}
.end-tab-960 {
	float: left;
	height: 20px;
	width: 16px;
	background-image: url(images/tab-flecha.png);
	background-repeat: no-repeat;
}

/* ============= BASE PRINCIPAL DE NOTICIAS PORTADA ============= */

#cont_portada {
	float: left;
	height: auto;
	width: 640px;
	margin-bottom: 15px;
}
#cont_portada_prin {
	float: left;
	height: auto;
	width: 640px;
	margin-bottom: 5px;
}
#cont_portada_prin_img {
	float: left;
	height: 219px;
	width: 389px;
}
#cont_portada_prin_con {
	float: left;
	height: 219px;
	width: 251px;
	background-image: url(images/bg_principal_.jpg);
	background-repeat: no-repeat;
}
#cont_portada_titlep {
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #0C1F59;
	line-height: 26px;
	width: 227px;
	height: 107px;
	padding-top: 14px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}
#cont_portada_titlep a {
	color: #FFF;
	text-decoration: none;
}
#cont_portada_titlep a:hover {
	color: #FFF;
	text-decoration: underline;
}
#cont_portada_titlep_bajada {
	float: left;
	color: #000000;
	width: 227px;
	height: 76px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	font-weight: normal;
}
#cont_portada_titlep_bajada p {
	margin-top: 15px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
#cont_portada_sec {
	float: left;
	width: 640px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #081528;
	border-bottom-color: #081528;
}
.cont_info_sec {
	float: left;
	width: 176px;
	height: 79px;
	background-color: #7A878B;
	padding-top: 4px;
	padding-right: 15px;
	padding-left: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: 16px;
}
.cont_info_sec a {
	color: #FFFFFF;
	text-decoration:none;
}
.cont_info_sec a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
.cont_img_sec {
	float: left;
	height: 83px;
	width: 114px;
}

/* ============= BASE PARA BOXES DE 640 ============= */

.title-640 {
	float: left;
	height: auto;
	width: 640px;
}
.boxes-640-ap1 {
	float: left;
	width: 640px;
	padding-top: 0px;
}

.boxes-638-ap1 {
	float: left;
	width: 638px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-color: #C9C9C9;
	border-left-color: #C9C9C9;
	padding-top: 0px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}


.boxes-638-ap1-sincolor{
	float: left;
	width: 638px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-color: #C9C9C9;
	border-left-color: #C9C9C9;
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}



.boxes-638-ca{
	float: left;
	width: 640px;
	padding-top: 0px;
}

.boxes-638-paravideo {
	float: left;
	width: 610px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dedede;
	border-bottom-color: #dedede;
	border-left-color: #dedede;
	padding-top: 20px;
	padding-left: 28px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	height: auto;
}





.boxes-638-paravideo h1{
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 10px;
}


.boxes-638-paravideo h2{
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 18px;
}




.boxes-960-video {
	float: left;
	width: 960px;
	padding-top: 0px;
}




/*.boxes-638-video{
	float: left;
	width: 618px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dedede;
	border-bottom-color: #dedede;
	border-left-color: #dedede;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
*/


/*.boxes-638-entrevista{
	float: left;
	width: 608px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dedede;
	border-bottom-color: #dedede;
	border-left-color: #dedede;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 17px;
	height: auto;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	font-weight: normal;
}


.boxes-638-entrevista h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 25px;
	color: #002E68;
	margin-bottom: 10px;

}

.boxes-638-entrevista h2{
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	margin-bottom: 10px;


}


.boxes-638-entrevista h3{
	font-size: 13px;
	font-weight: bold;
	color: #002E68;
	margin-bottom: 10px;


}

.boxes-638-entrevista h4{
	font-size: 11px;
	margin-bottom: 10px;

}*/

/*.boxes-638-ap1tusaludo {
	float: left;
	width: 638px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dedede;
	border-bottom-color: #dedede;
	border-left-color: #dedede;
	padding-top: 0px;
	background-color: #FFFFFF;
	background-image: url(imagenes/fondotusaludo.jpg);
	background-repeat: no-repeat;
}*/

.boxes-958-ap1 {
	float: left;
	width: 958px;
	padding-top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}



.boxes-958-index {
	float: left;
	width: 960px;
	padding-top: 0px;
	height: 450px;
}

/* ============= BASE PARA BOXES DE 300 ============= */ 

.tabs_der_300 {
	float: left;
	width: 300px;
}
.box_cont {
	float: left;
	width: 278px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C9C9C9;
	border-right-color: #C9C9C9;
	border-bottom-color: #C9C9C9;
	border-left-color: #C9C9C9;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
	opacity:0.8;


}



.box_contmincalendario {
	float: left;
	width: 298px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #C9C9C9;
	border-right-color: #C9C9C9;
	border-left-color: #C9C9C9;
	background-color: #FFFFFF;
	opacity:0.8;
	height: auto;


}

.box_conttusaludo {
	float: left;
	width: 300px;
	background-color: #FFFFFF;
	margin-bottom: 0px;


}


.box-general300 {
	float:left;
	width: 300px;
	height:auto;
	margin-bottom: 20px;
}

/* ============= NOTICIAS EN LINEA ============= */ 

.notlinea_date {
	float: left;
	width: 268px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.notlinea_cont {
	float: left;
	width: 268px;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#000000;
}
.notlinea_cont a {
	color: #000000;
	text-decoration: none;
}
.notlinea_cont a:hover {
	text-decoration: underline;
}
.notlinea_hora {
	float: left;
	width: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
}	

/* ============= BASE PARA BOXES 640 - EMOL TV ============= */ 

#contenedor-3 {
	float: left;
	width: 638px;
	margin-bottom: 20px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dedede;
	border-bottom-color: #dedede;
	border-left-color: #dedede;
	border-top-width: 0px;
	border-top-style: none;
	padding-top: 0px;
}
#title-ct_960 {
	float: left;
	width: 960px;
}
#contenedor-960-emoltv {
	float: left;
	width: 960px;
	margin-bottom: 15px;
}

/* ============ PUBLICIDAD ============== */
#publicidad728 {
	float: left;
	width: 728px;
	height: auto;
	margin-bottom: 15px;
	margin-top: 5px;
}
#publicidad728_960px {
	float: left;
	width: 728px;
	height: auto;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-left: 112px;
}
#publicidad640 {
	float: left;
	width: 640px;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#publicidad640-footer {
	float: left;
	width: 640px;
	height: auto;
	margin-top: 20px;
}
#publicidad640-center {
	width: 640px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-left: 160px;
	float: left;
	margin-bottom: 15px;
}

/*  =============== fb-root ========== */
#fb-root {
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	width: 575px;
}


#fb-roottusaludo {
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	width: 400px;
}
#fb-root960 {
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	width: 915px;
}
.box-caja-fotos {
	float: left;
	height: 200px;
	width: 295px;
	background-color: #E1E1E1;
	margin-right: 10px;
	margin-bottom: 20px;
}
.box-caja-solofoto {
	float: left;
	height: 150px;
	width: 293px;
	border: 1px solid #999999;
}
.box-texto {
	float: left;
	height: auto;
	width: 274px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #333333;
}
.box-texto  a {
	color: #333333;
	text-decoration: none;
}
.box-texto a:hover {
	text-decoration: underline;
}

/*  =============== EFECTOS JQUERY COLORES ========== */
/*.destacadofoto_caja{
	float:left;
	height:215px;
	width:197px;
	background-image:url(images/fondo_sombra1.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-right:0px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}



.destacadofoto_cajafotos0{
	float:left;
	height:243px;
	width:290px;
	background-image:url(images/fondo_sombra1.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-right:0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}


.destacadofoto_cajafotos{
	float:left;
	height:243px;
	width:290px;
	background-image:url(images/fondo_sombra1.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-right:0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}



.destacadofoto_fondo{
	float:left;
	height:213px;
	width:195px;
	border:1px solid #afafb2;
	background-color:#c9cbd1;
}
*/
.destacadofoto_tusaludo{
	float:left;
	height:135px;
	width:298px;
	border:1px solid #000000;
	background-color:#000000;
}


.destacadofoto-tusaludo{
	float:left;
	height:125px;
	width:288px;
	margin-top:5px;
	margin-right:5px;
	margin-left:5px;
}

/*
.destacadofoto{
	float:left;
	height:140px;
	width:185px;
	margin-top:5px;
	margin-right:5px;
	margin-left:5px;
}



.destacadofoto_fondofotos{
	float:left;
	height:240px;
	width:288px;
	border:1px solid #afafb2;
	background-color:#c9cbd1;
}


.destacadofoto{
	float:left;
	height:140px;
	width:185px;
	margin-top:5px;
	margin-right:5px;
	margin-left:5px;
}


.destacadofotofotos{
	float:left;
	height:170px;
	width:279px;
	margin-top:5px;
	margin-right:5px;
	margin-left:5px;
}
.destacadofoto_texto{
	float:left;
	height:40px;
	width:165px;
	margin-right:5px;
	margin-left:5px;
	margin-bottom:5px;
	background-color:#FFFFFF;
	padding:10px;
	margin-top: 0px;
}
.destacadofoto_texto h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#525254;
	margin: 0px;
}
.destacadofoto_texto h1 a{
color:#525254;
text-decoration:none;
}
.destacadofoto_texto h1 a:hover{
text-decoration:underline;
}
*/



/*.destacadofoto_textotusaludo{
	float:left;
	height:33px;
	width:268px;
	margin-right:5px;
	margin-left:5px;
	margin-bottom:5px;
	background-color:#FFFFFF;
	padding:10px;
	margin-top: 0px;
}
.destacadofoto_textotusaludo h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#525254;
	margin: 0px;
}
.destacadofoto_textotusaludo h1 a{
color:#525254;
text-decoration:none;
}
.destacadofoto_textotusaludo h1 a:hover{
text-decoration:underline;
}*/


/*
.destacadofoto_textofotos{
	float:left;
	height:40px;
	width:260px;
	margin-right:5px;
	margin-left:5px;
	margin-bottom:5px;
	background-color:#FFFFFF;
	padding:10px;
	margin-top: 0px;
}
.destacadofoto_textofotos h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#525254;
	margin: 0px;
}
.destacadofoto_textofotos h1 a{
color:#525254;
text-decoration:none;
}
.destacadofoto_textofotos h1 a:hover{
text-decoration:underline;
}



*/





/*
.destacadofoto_texto h2{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#000000;
margin-top:5px;
}
*/

#caja_fbk {
	float: left;
	height: auto;
	width: 598px;
	padding: 20px;
	margin-bottom: 10px;
	background-repeat: repeat;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-color: #C9C9C9;
	border-left-color: #C9C9C9;
}



#caja_fbktusaludo {
	float: left;
	height: auto;
	width: 400px;
	padding: 20px;
	margin-top: 250px;
	margin-bottom: 20px;
	border: 1px solid #DDDEE0;
	background-image: url(img/fondocolumnader.png);
	background-repeat: repeat;
	margin-right: 20px;
	margin-left: 170px;
}

#caja_fbk960 {
	float: right;
	height: auto;
	width: 918px;
	padding: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #DDDEE0;
	background-image: url(img/fondocolumnader.png);
	background-repeat: repeat;
}
/*#box-text-tusaludos {
	float: left;
	height: auto;
	width: 443px;
	margin-top: 130px;
	margin-left: 170px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #002E68;
}
.boxindex1 {
	float: left;
	height: 185px;
	width: 410px;
	background-color: #c9cbd1;
	margin-bottom: 0px;
}
.boxindex2 {
	float: left;
	height: 275px;
	width: 260px;
	margin-right: 10px;
	background-color: #c9cbd1;
	margin-bottom: 10px;
}
.boxindex3 {
	float: right;
	height: 300px;
	width: 270px;
	background-color: #c9cbd1;
}
.boxindex4 {
	float: left;
	height: 166px;
	width: 220px;
	background-color: #c9cbd1;
	margin-right: 10px;
}
.boxindex5 {
	float: left;
	height: 166px;
	width: 450px;
	background-color: #c9cbd1;
}
.boxindex0 {
	float: left;
	height: 275px;
	width: 410px;
	margin-right: 10px;
}

.boxindextexto {
	float: left;
	height: 58px;
	width: 388px;
	margin-bottom: 10px;
	border: 1px solid #C9CBD1;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002E68;
	background-color: #F1F1F3;
}
.boxindex6 {
	float: right;
	height: 140px;
	width: 270px;
	margin-bottom: 10px;
	background-color: #C9CBD1;
}*/
/*.fotoentrevista1 {
	float: left;
	height: 300px;
	width: 250px;
	margin-right: 15px;
	margin-bottom: 10px;
	background-color: #c9cbd1;
}
.fotoentrevista2 {
	float: right;
	height: 200px;
	width: 250px;
	margin-right: 0px;
	margin-bottom: 10px;
	background-color: #c9cbd1;
	margin-left: 15px;
}



*/




.txt_lugar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	float: left;
	padding-left: 10px;
	width: 288px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c0c0c0;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #EFEFEF;
}








.ficha_festival_cont {
	float: left;
	width: 298px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-bottom: 0px;
}

.cal_txt_fecha3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	float: left;
	height: 28px;
	width: 40px;
	padding-right: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	text-align: center;
	padding-top: 14px;
	color: #000000;
}


.cal_txt_fecha3_especial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	float: left;
	height: 28px;
	width: 40px;
	padding-right: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	text-align: center;
	padding-top: 14px;
	color: #000000;
	background-color: #EFEFEF;
}

.cal_txt_fecha3_especial a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.cal_txt_fecha3_especial a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.cal_txt_fecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	float: left;
	height: 28px;
	width: 42px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	padding-top: 14px;
	color: #000000;
}

.cal_txt_fecha_especial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	float: left;
	height: 28px;
	width: 42px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	padding-top: 14px;
	color: #000000;
	background-color: #EFEFEF;
}
.cal_txt_fecha_especial a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.cal_txt_fecha_especial a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.cal_txt_fecha2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	float: left;
	height: 28px;
	width: 41px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	text-align: center;
	padding-top: 14px;
	color: #000000;
}
.cal_txt_fecha2_especial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	float: left;
	height: 28px;
	width: 41px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	text-align: center;
	padding-top: 14px;
	color: #000000;
	background-color: #EFEFEF;
}
.cal_txt_fecha2_especial a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.cal_txt_fecha2_especial a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}





.txt_hora {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 45px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	padding-bottom: 5px;
	padding-top: 4px;
	height: auto;
	text-align: center;
}

.txt_pelicula {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 222px;
	float: left;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 4px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}



#cuadro_dia2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 98px;
	width: 92px;
	float: left;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #C9C9C9;
	border-bottom-color: #C9C9C9;
}

#cuadro_dia2-ultimo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 98px;
	width: 92px;
	float: left;
	background-color: #FFFFFF;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C9C9C9;
}


#cuadro_numero4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-color: #E4E4E4;
	text-align: center;
}
#cuadro_dia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 98px;
	width: 90px;
	float: left;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #C9C9C9;
	border-right-color: #C9C9C9;
	border-bottom-color: #C9C9C9;
}


#cuadro_dia-ultimo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 98px;
	width: 90px;
	float: left;
	background-color: #FFFFFF;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #C9C9C9;
	border-right-color: #C9C9C9;
}

#cuadro_numero3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #F5F5F5;
	text-align: center;
	height: 16px;
	padding-top: 1px;
}

#cuadro_numero {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #DBDBDB;
	text-align: center;
	height: 16px;
	padding-top: 2px;
}

#cuadro_numero-destacado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #fdeb9b;
	text-align: center;
	height: 16px;
	padding-top: 2px;
}

#cuadro_foto{
	height: 80px;
	width: 91px;
	float: left;
}



#cuadro_dias{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #F5F5F5;
	text-align: center;
	width: 91px;
	float: left;
	height: 20px;
	color: #333333;
	padding-top: 5px;
	margin-bottom: 0px;
	margin-top: 0px;
}


#cuadro_dias2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #F5F5F5;
	text-align: center;
	width: 92px;
	float: left;
	height: 20px;
	color: #333333;
	padding-top: 5px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#cal_sala {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #EFEFEF;
	float: left;
	width: 627px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-left: 11px;
	font-weight: bold;
	padding-bottom: 2px;
	margin-top: 0px;
}

#cal_hora {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 100px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: center;
	border: 1px solid #000000;
	padding: 5px;
}

.cal_pelicula {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	width: 485px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 5px;
	color: #FFFFFF;
	background-color: #000000;
	height: 18px;
}
.cal_pelicula a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	color: #FFFFFF;
	text-decoration: none;
}
.cal_pelicula a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: left;
	color: #FFFFFF;
	text-decoration: none;	
}
#pro_calendario {
	float: left;
	height: auto;
	width: auto;
}




.boxcajafotos {
	float: left;
	height: 205px;
	width: 205px;
	margin-right: 12px;
	background-color: #EBEBEB;
	margin-top: 10px;
}

.boxcajafotos2 {
	float: left;
	height: 205px;
	width: 205px;
	background-color: #EBEBEB;
	margin-top: 10px;

}
.boxfotos {
	float: left;
	height: 150px;
	width: 195px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.boxtexto {
	width: 175px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	height: 28px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FDEA9B;
}

.boxtexto a {
	color: #000000;
	text-decoration:none;
}
.boxtexto a:hover {
	color: #000000;
	text-decoration:underline;
}
.ficha-foto {
	float: left;
	height: 278px;
	width: 300px;
	padding: 5px;
	background-color: #000000;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.ficha-titulo {
	float: left;
	height: auto;
	width: 300px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #000000;
}

.ficha-parrafo {
	float: left;
	height: auto;
	width: 300px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin-bottom: 10px;
}
.ficha-parrafo-largo {
	float: left;
	height: auto;
	width: 580px;
	background-color: #000000;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
}
#banner-publicidad {
	float: right;
	height: 45px;
	width: 120px;
	margin-top: 5px;
	margin-right: 5px;
}
.titulocomentario {
	float: left;
	height: auto;
	width: 620px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}
.titulopelicula {
	float: left;
	width: 638px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #dedede;
	border-right-color: #dedede;
	border-left-color: #dedede;
}


.titulopelicula h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
	padding-left: 25px;

}



.titulopelicula h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	padding-top: 5px;
	padding-left: 25px;
	padding-bottom: 5px;
	padding-right: 25px;

}
.index-dest-fichafoto {
	float: left;
	height: 200px;
	width: 300px;
	padding: 5px;
	margin: 10px;
	background-color: #000000;
}
.index-dest-fichatexto {
	float: left;
	height: auto;
	width: 290px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}


.index-dest-fichatexto h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #333333;

}



#cat1 {
	width: 618px;
	height:30px;
	cursor: pointer;
	margin-bottom: 0px;
	margin-top: 10px;
	margin-left: 10px;
	background-color: #FFFFFF;
	border: 1px solid #C9C9C9;
}

#cat1 img {
	float: right;
}

#sub1 {
	background-color: #F5F5F5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color:#FFFFFF;
	width: 598px;
	height: 180px;
	display: none;
	margin-left: 10px;
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-color: #C9C9C9;
	border-left-color: #C9C9C9;
	margin-bottom: 10px;
}

.cat1-texto {
	float: left;
	height: 23px;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	padding-top: 7px;
	margin-left: 10px;
}

.cat1-texto2 {
	float: left;
	height: 30px;
	width: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #595959;
	font-style: italic;
	margin-right: 5px;
	margin-left: 5px;
}



.cat1-bandera {
	float: right;
	height: 23px;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6F7174;
	font-style: normal;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 7px;
	text-align: left;
}
.cat1-flecha {
	float: right;
	height: 30px;
	width: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #595959;
	font-style: normal;
	margin-right: 5px;
	text-align: left;
}

.cat1-foto {
	float: left;
	height: 30px;
	width: 70px;
	color: #595959;
	padding-top: 0px;
	margin-left: 0px;
	font-style: italic;
}

.cat1-hora {
	float: left;
	height: 23px;
	width: 90px;
	background-color: #F5F5F5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	padding-top: 7px;
}
.sub1-foto {
	background-color: #000000;
	float: left;
	height: 140px;
	width: 175px;
	padding: 5px;
}
.sub1-texto {
	float: left;
	height: auto;
	width: 390px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
}









	UL.tabNavigation {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	height: auto;
	width: auto;	
		}

		UL.tabNavigation LI {
	display: inline;
	float: left;
	height: 18px;
	width: 44px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
		}

	UL.tabNavigation LI A {
	color: #000;
	text-decoration: none;
	float: left;
	height: 18px;
	width: 44px;
	background-image: url(images/fondoboton1.png);
	background-repeat: no-repeat;
	padding-left: 0px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
		}

		UL.tabNavigation LI A.selected,
		UL.tabNavigation LI A:hover {
	color: #fff;
	float: left;
	height: 18px;
	width: 44px;
	background-image: url(images/fondoboton2.png);
	background-repeat: no-repeat;
	padding-left: 0px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
		}
		
		UL.tabNavigation LI A:focus {
			outline: 0;
		}

		div.tabs > div {
	padding: 5px;
	margin-top: 3px;
	float: left;
		}
		
		div.tabs > div h2 {
			margin-top: 0;
		}

		#first {
	background-color: #FFFFFF;
	float: left;
	height: auto;
	width: 640px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E6E7EC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
		}

		#second {
	background-color: #FFFFFF;
	float: left;
	height: auto;
	width: 640px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E6E7EC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
		}

		#third {
	background-color: #FFFFFF;
	float: left;
	height: auto;
	width: 640px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E6E7EC;
		}
		
		.waste {
			min-height: 1000px;
		}
.tabs {
	float: left;
	height: auto;
	width: 640px;
	margin-top: 5px;
}
.mini-dia {
	float: left;
	height: 28px;
	width: 41px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	padding-top: 12px;
	background-color: #ecebeb;
}



.mini-dia a {
	text-decoration:none;
	color: #333333;
}
.mini-dia a:hover {
	text-decoration: underline;
	color: #333333;
}





.mini-dia-semana {
	float: left;
	height: 15px;
	width: 41px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-top: 2px;
	background-color: #A4A4A4;
}



.mini-dia-semana2 {
	float: left;
	height: 15px;
	width: 46px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-top: 2px;
	background-color: #A4A4A4;
}





.mini-dia-dest {
	float: left;
	height: 28px;
	width: 41px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	padding-top: 12px;
	background-color: #fdea9b;
}



.mini-dia-dest  a {
	text-decoration:none;
	color: #333333;
}

.mini-dia-dest a:hover {
	text-decoration: underline;
	color: #333333;
}





.mini-diab {
	float: left;
	height: 28px;
	width: 41px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C9C9C9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	padding-top: 12px;
	background-color: #FAFAFA;
}






.mini-dia2 {
	float: left;
	height: 28px;
	width: 46px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	padding-top: 12px;
	background-color: #ecebeb;
}


.mini-dia2 a {
	text-decoration:none;
	color: #333333;
}
.mini-dia2 a:hover {
	
	text-decoration: underline;
	color: #333333;
}






.mini-dia2-dest {
	float: left;
	height: 28px;
	width: 46px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	padding-top: 12px;
	background-color: #fdea9b;
}


.mini-dia2-dest a {
	text-decoration:none;
	color: #333333;
}
.mini-dia2-dest a:hover {
	
	text-decoration: underline;
	color: #333333;
}





.mini-dia2b {
	float: left;
	height: 28px;
	width: 46px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C9C9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	padding-top: 12px;
	background-color: #FAFAFA;
}
.index-caja1 {
	float: left;
	height: 250px;
	width: 638px;
}
.index-caja2 {
	float: left;
	height: 231px;
	width: 319px;
	background-color: #e8e7e7;
}



.index-caja2 h1{
	font-size: 19px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-left: 10px;
	margin-bottom: 5px;
	color: #333333;
}

.index-caja2 a {
	text-decoration:none;
	color: #333333;
}

.index-caja2 a:hover {
	
	text-decoration: underline;
		color: #333333;

}






.index-caja3 {
	float: left;
	height: 231px;
	width: 319px;
	background-color: #c7c7c7;
}


.index-caja3 h1{
	font-size: 19px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-left: 10px;
	margin-bottom: 5px;
}

.index-caja3 h1 a {
	text-decoration:none;
	color: #333333;
}

.index-caja3 h1 a:hover {
	
	text-decoration: underline;
		color: #333333;

}




.index-caja1a {
	float: left;
	height: 250px;
	width: 400px;
	background-image: url(imagenes/fondoindex1.png);
}
.index-caja1-texto {
	float: left;
	height: 226px;
	width: 216px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
	border: 1px solid #DADADA;
}

.index-caja1-texto  h1{
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #333333;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	padding-top: 5px;

}

.index-caja1-texto h1 a {
	text-decoration:none;
	color: #333333;
}

.index-caja1-texto h1 a:hover {
	
	text-decoration: underline;
		color: #333333;

}




.index-caja1-texto  h2{
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 18px;
	padding-top: 5px;

}













.index-caja1-fecha {
	background-color: #000000;
	height: 18px;
	width: 90px;
	margin-top: 10px;
	margin-right: 110px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 2px;
}
.indexcaja1-foto {
	float: left;
	height: 213px;
	width: 370px;
	margin-top: 18px;
	margin-left: 15px;
	background-image: url(imagenes/destacado1.jpg);
}
.index-hora {
	background-color: #FDEA9B;
	height: 18px;
	width: 80px;
	margin-top: 10px;
	margin-right: 110px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
	padding-top: 2px;
}
.index-caja2a {
	float: left;
	height: 189px;
	width: 319px;
	background-image: url(imagenes/fondoindex2.png);
}
.index-caja2foto {
	float: left;
	height: 154px;
	width: 284px;
	margin-top: 17px;
	margin-left: 17px;
	background-image: url(imagenes/destacado2.jpg);
}


.index-caja3foto {
	float: left;
	height: 154px;
	width: 284px;
	margin-top: 17px;
	margin-left: 17px;
	background-image: url(imagenes/destacado3.jpg);
}
.box-simbologia {
	float: left;
	height: auto;
	width: 640px;
	margin-bottom: 20px;
}
